<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

include_once(G5_LIB_PATH.'/thumbnail.lib.php');

include_once('./_common.php');

if (G5_IS_MOBILE) {
    include_once(G5_MOBILE_PATH.'/bt.page.php');
    return;
}

// 초기화면 파일 경로 지정 : 이 코드는 가능한 삭제하지 마십시오.
if ($config['cf_include_index']) {
    if (!@include_once($config['cf_include_index'])) {
        die('기본환경 설정에서 초기화면 파일 경로가 잘못 설정되어 있습니다.');
    }
    return; // 이 코드의 아래는 실행을 하지 않습니다.
}

if(count($bt['curmenu']) <= 0){
	alert('존재하지 않는 페이지입니다', G5_URL);
}

$sql = "SELECT * FROM ".$bt['page_table']." WHERE bp_id='".$bt['curmenu']['bm_mid']."'";
$row = $bdb->fetch($sql);
?>

<section>
	<?php echo get_view_thumbnail($row['bp_content'], $btcfg['bc_image_width']);?>
</section>